Bug 376971 - RFE: Please update to 4.49
RFE: Please update to 4.49
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 23:00 EST by Peter Gordon
Modified: 2008-01-02 20:44 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.49-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:33:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Gordon 2007-11-11 23:00:26 EST
Recent versions of Empathy require an updated Misson-Control stack. Would you
please push an update for this?

Thanks.
Comment 1 Sindre Pedersen Bjørdal 2007-11-12 07:06:05 EST
package built for devel, F-8 and F-7. Pushed updates to -testing for F-7 and F-8. 
Comment 2 Sindre Pedersen Bjørdal 2007-11-12 15:30:27 EST
Any chance you want to co-maintain this package? That way you wouldn't have to
rely on me every time there's an empathy update. 
Comment 3 Fedora Update System 2007-11-12 18:57:59 EST
telepathy-mission-control-4.49-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'
Comment 4 Fedora Update System 2007-11-12 19:07:54 EST
telepathy-mission-control-4.49-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'
Comment 5 Fedora Update System 2008-01-02 20:33:15 EST
telepathy-mission-control-4.49-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-01-02 20:44:01 EST
telepathy-mission-control-4.49-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.